Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 04:35:49 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I Place an ordered today 26.07.22 1:30am. The first ordered I used tabby, but I didn't put the confirmation code, even the card details. And I checkout again putting my other cards details and press tabby. And I go deduction with my other account not the card that I  entered.
Can someone call me and check the bank details please, at 11 - 12am.

Thank You 

Sarah 0561236894 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655277